@media only screen and (max-width: 1122px) {
	.choose-h p{
	width: 100%;
	

}
.fritit{
    	width: 12%;
    }
.choose-list-t1{
	font-size: 25px;
}
}
@media only screen and (min-width: 1122px) and (max-width:1295px) {
	.choose-h p{
	width:95%;}
	.choose-list-t1{
	font-size: 25px;
}
}
@media only screen and (min-width: 1295px) and (max-width:1500px) {
	.choose-h p{
	width:85%;}
	.choose-list-t1{
	font-size: 25px;
}
}
@media only screen and (min-width: 1500px) and (max-width:1800px) {
	.choose-h p{
	width:70%;}
	.choose-list-t1{
	font-size: 25px;
}
}
@media only screen and (max-width: 1207px) {
    .dychanplist2 {
        width: 94%;
        background: #eee;
        padding-left: 15px;
        margin: 1rem 0.5rem;
        overflow: hidden;
        padding-bottom: 10px;
    }
    .zp_nrm_r i {
        width: 62%;
    }
    .contact2 {
        font-size: 18px;
    }
    .dyprodetail>p {
        line-height: 28px;
        font-size: 14px;
    }
    .dyprodetail div a {
        width: 100px;
        height: 40px;
        background: #ff8417;
        border-radius: 22px;
        display: inline-block;
        line-height: 40px;
        color: #fff;
    }
   
}

